
/*----------------------------------------------------------------------- 
table of content
-------------------------------------------------------------------------* /


File:           CSS Base
Version:        1.1
Last change:     
Author:         Niranjan Pradhan


/* ----------------------------
* 1 = Fonts 
* 2 = Global 



/*----------------------------------------------------------------------- 
End of Table of Content
-------------------------------------------------------------------------* /


/*----------------------------------------------------------------------- 
Global
-------------------------------------------------------------------------*/
* { box-sizing: border-box; }
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-size: 15px;
	line-height: 1.66;
	letter-spacing: .5px;
	background-color: #fff;
	color: #777777;
	font-family: 'Lato', sans-serif;
	-webkit-font-smoothing: antialiased;
	
}
header.consult-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 2px 5px #ccc;
}
body.boxed {
    max-width: 1230px;
    margin: auto;
    overflow-x: hidden;
    box-shadow: 0 0 3px #ccc;
}
body.boxed header.consult-header {
    max-width: 1230px;
}
.os-animation{
  opacity: 0;
}

.os-animation.animated{
    opacity: 1;
}
.ul-li ul,
.ul-li-block ul {
	margin:0;
	padding: 0;
}
.ul-li  li {
	display: inline-block;
	list-style: none;
}
.ul-li-block li {
	display: block;
}
section {
	overflow: hidden;
}
img {
	max-width: 100%;
	height: auto;
}
a {
	transition: .3s all ease-in-out;
	color: inherit;

}
.form-control:focus,
button:visited,
button.active,
button:hover,
button:focus,
input:visited,
input.active,
input:hover,
input:focus,
textarea:hover,
textarea:focus,
a:hover,
a:focus,
a:visited,
a.active,
select,
select:hover,
select:focus,
select:visited {
	outline: none;
	box-shadow: none;
	text-decoration: none;
	color: inherit;
}
button {
	background-color: transparent;
}
.form-control {
	box-shadow: none;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	font-weight: normal;
	font-family: 'Raleway', sans-serif; 
}
.raleway {
	font-family: 'Raleway', sans-serif; 
}
.section-content {
	padding: 95px 0px;
}
.transation {
	transition: .3s all ease-in-out;
}
.font-bold {
	font-weight: 700;
}
.section-title h2 {
	font-size: 52px;
	font-weight: 400;
}
.section-title h2 span {
	color: #f8ab14;
	font-weight: 700;
}
.section-title .title-text {
	font-size: 18px;
}
.section-title {
	max-width: 630px;
	margin: 0 auto;
	padding-bottom: 70px;
}
.disply-table {
	display: table;
	width: 100%;
}
#preloader { 
	position: fixed;
	left: 0;
	top: 0; 
	z-index: 999;
	width: 100%; 
	height: 100%; 
	overflow: visible;
	background: #fff url('../img/preloder.gif') no-repeat center center; 
}
.isotope,
.isotope .item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.isotope .item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	-ms-transition-property:     -ms-transform, opacity;
	-o-transition-property:         top, left, opacity;
	transition-property:         transform, opacity;
}
.box-layout {
	max-width: 1200px;
	margin: 0 auto;
	overflow-x: hidden;
	-webkit-box-shadow: -2px 3px 23px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 3px 23px -5px rgba(0,0,0,0.75);
	box-shadow: -2px 3px 23px -5px rgba(0,0,0,0.75);
}
.box-layout .why-choose-ques {
	padding: 58px 70px;
}
.box-layout .consult-service-btn {
	width: 250px;
}

.slider-section-1 .consult-slid-item {
	padding: 320px 0px;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.slider-section-1 .consult-slid-item .slider-overlay {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
}
.slider-section-1 .video-section-title h1 {
	color: #fff;
	margin-bottom: 50px;
}
.slider-section-1  .owl-dots .owl-dot {
	margin: 0px 5px;
	width: 10px;
	height: 10px;
	border-radius: 0px;
	background: #ffffff;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	display: inline-block;
}
.slider-section-1 .owl-dots {
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.slider-section-1  .owl-dots .owl-dot.active {background: #ffae11;}

.slider-section-1 .owl-dots .owl-dot:hover {
    background: #ffae11;
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
}
/*--------------------------------------- 
color code
----------------------------------------*/
.white {color: #fff;}
.black {color: #222222;}
.orange {color: #f8ab14;}
/*--------------------------------------- 
colom setting
----------------------------------------*/
.colmd4 {
	max-width: 370px;
	margin: 0 auto;
}
/*--------------------------------------- 
Margin setting
----------------------------------------*/
.ml65{margin-left: 65px}
.ml20{margin-left: 20px}
.mb10 {margin-bottom: 10px;}
.mb5 {margin-bottom: 5px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}
.mr20{margin-right: 20px;}
/*--------------------------------------- 
Padding setting
----------------------------------------*/
.no-p{padding: 0;}
.pt13 {padding-top: 13px;}
.pb60{padding-bottom: 60px;}
.pb30{padding-bottom: 30px;}
.pt40{padding-top: 40px;}
.pt80{padding-top: 80px;}
.pt30{padding-top: 30px;}
.pb70{padding-bottom: 70px;}
.pb45{padding-bottom: 45px;}


/*----------------------------------------------------------------------- 
Start of video section
-------------------------------------------------------------------------*/


#home-video {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	overflow: hidden;
	width: 100%;
	display: inherit;
	position: relative;
}

.home-video {
	width: 100%;
	height: 600px;
	position: absolute;
	top: 180;
	left: 0;
	z-index: -1;
}
#home-video:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.6);
	z-index: 1;
}

.video-section{
	padding: 0;
	background: none;
	min-height: 700px;
}
.player {
	display:block;
	height:100%;
	background: rgba(0,0,0,0.5);
}
.video-section-title h1 {
	color: #203259;
	font-size: 52px;
	font-weight: 700;
}
.video-section-content {
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
} 
.main-slider{
	position:relative;
	z-index:10;
}

.main-slider .overlay-layer{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;
	background:rgba(0,0,0,0.50);
	background:-webkit-linear-gradient(left,rgba(0,0,0,0.60), rgba(0,0,0,0.30));
	background:-moz-linear-gradient(left,rgba(0,0,0,0.60), rgba(0,0,0,0.30));
	background:-o-linear-gradient(left,rgba(0,0,0,0.60), rgba(0,0,0,0.30));
	background:-ms-linear-gradient(left,rgba(0,0,0,0.60), rgba(0,0,0,0.30));
}

.main-slider .tp-caption{
	z-index:5 !important;
}

.main-slider .tp-caption .theme-btn{
	border-width:2px !important;	
}

.main-slider .tp-dottedoverlay{
	background:none !important;
}

.main-slider h2{
	font-size:70px;
	color:#ffffff;
	font-weight:900;
	line-height:1em;
	text-transform:capitalize;
	font-family: 'Source Sans Pro', sans-serif;
}
.main-slider .text{
	font-weight:400;
	line-height:1.6em;
	color:#ffffff;
	font-size:18px;
	max-width:590px;
	margin:0 auto;
}
.main-slider .dark-text{
	font-weight:400;
	line-height:1.6em;
	color:#222222;
	font-size:16px;
}

.main-slider .btn-style-two{
	color: #ffffff !important;
}
.main-slider .btn-style-three{
	color: #000000 !important;
}
.main-slider .tp-bullets{
	display:none !important;
}
.main-slider .tparrows.preview3,
.main-slider .tparrows.preview3{
	background:none !important;
	overflow:hidden;
}
.main-slider .tparrows.preview3::after{
	top:0px;
	color:#ffffff;
	font-size:42px;
	padding:0px;
	background:none;
	font-weight:300;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;	
}
.main-slider .tparrows.tp-leftarrow.preview3::after{
	content: "\e64a";
	font-family: 'themify';
}
.main-slider .tparrows.tp-rightarrow.preview3::after{
	
	content: "\e649";
	font-family: 'themify';
}
.main-slider .tparrows.preview3.tp-leftarrow{
	left:30px !important;
}
.main-slider .tparrows.preview3.tp-rightarrow{
	right:30px !important;
}
.main-slider .tparrows.preview3 .tp-arr-iwrapper{
	visibility:hidden;
	opacity:0;
	display:none;	
}
.main-slider .tp-bannertimer{
	display:none !important;	
}
.btn-style-two {
	position: relative;
	padding: 13px 24px 15px;
	line-height: 24px;
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
	border-radius: 3px;
	background: #ffae11;
	letter-spacing: 1px;
	border: 2px solid #ffae11;
}
.btn-style-three {
	position: relative;
	padding: 13px 24px 15px;
	line-height: 24px;
	color: #000000;
	font-size: 18px;
	font-weight: 400;
	border-radius: 5px;
	background: #ffffff;
	letter-spacing: 1px;
	border: 2px solid #ffffff;
}
/*----------------------------------------------------------------------- 
Start of header section
-------------------------------------------------------------------------*/
.header-call-msg-img {
	margin-right: 20px;
	margin-top: 10px;
}
.call-msg-number {
	font-weight: 700;
}
.header-call-msg {
	width: 200px;
}
.consult-btn a,
.contact-form-btn {
	background-color: #ffae11;
	padding: 15px 20px;
	color: #fff;
	border-radius: 5px;
	border: 1px solid #ffae11;
}

.top-header-section {
	padding: 20px 0px;
}
.consult-btn a:hover, .consult-btn a:active {
	background-color: #fff;
	color: #ffae11;
	border: 1px solid #ffae11;
}
/*----------------------------------------------------------------------- 
end of header section
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of Feature section
-------------------------------------------------------------------------*/
.feature-icon i {
	font-size: 36px;
}
.feature-title h3  {
	font-size: 22px;
	line-height: 80px;
}
.feature-item-pic-text {
	position: relative;
	overflow: hidden;
}
.feature-pic {
    position: relative;
}
.feature-desc {
    padding: 10px 0;
}
.feature-item-pic-text:hover .feature-text  {
	background-color: #f8ab14;
}
.feature-text {
	background-color: rgba(40, 56, 92, 0.8);
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 80px;
	line-height: 80px;
}
.feature-icon {
	background-color: #f8ab14;
	height: 80px;
	width: 80px;
	text-align: center;
	line-height: 95px;
	margin-right: 40px;
}
.feature-item .owl-dot,
.client-say-slide .owl-dot {
	height: 15px;
	width: 15px;
	background-color: #ffae11;
	border-radius: 100%;
	display: inline-block;
	margin-right: 10px;
	transition: .3s all ease-in-out;
}
.feature-item .owl-dot.active, 
.client-say-slide .owl-dot.active {
	width: 30px;
	border-radius: 20px;
}
.feature-item .owl-controls {
	position: absolute;
	right: -5%;
	top: 50%;
	transform: rotate(90deg);
}

/*----------------------------------------------------------------------- 
End of Feature section
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of main service section
-------------------------------------------------------------------------*/
.main-service-section {
	background-color: #f9f9f9;
}
.main-service-section .section-content {
	padding-bottom: 50px;
}
.service-head h3 {
	font-size: 26px;
	transition: .3s all ease-in-out;
}
.service-icon i {
	font-size: 52px;
	float: left;
	transition: .3s all ease-in-out;
}
.service-no {
	font-size: 36px;
	color: #e8e8e8;
	font-weight: 700;
	font-style: italic;
}
.services-icon-text {
	margin-bottom: 25px;
	padding: 30px;
}
.services-icon-text:hover {
	background-color: #fff;
}
.main-service-content {
	margin-left: 35px;
}
.services-icon-text:hover .service-icon i {
	color: #222222;
}
.services-icon-text:hover .service-head h3 {
	color: #f8ab14;
}
/*----------------------------------------------------------------------- 
End of main service section
-------------------------------------------------------------------------*/




/*----------------------------------------------------------------------- 
start of free consult section
-------------------------------------------------------------------------*/
.free-consult-title h2 {
	font-size: 36px;
	max-width: 490px;
	line-height: 45px;
}
.free-consult-title h2 span a {
	text-decoration: underline;
	color: #f8ab14;
}
.free-left-content {
	max-width: 670px;
}

.skill-content-tab {
	position: relative;
	overflow: hidden;
}
.skill-title {
	display: table;
}
.skill-title a {
	color: #333333;
	font-weight: 500;
	margin: 0 25px 0px 0px;
	font-size: 18px;
	padding: 14px 25px;
}
.tabs_item {
	display: none;
	padding: 30px 0;

}
.tabs_item:first-child {
	display: block;
}
.current a {
	background-color: #203259;
	border-bottom: 2px solid #ffae11;
	color: #fff;
}
.skill-title {
	width: 100%;
	background-color: #f9f9f9;
	padding: 10px 0px !important;
	border-bottom: 2px solid #ccc;
}
.consult-btn.custom a,
.contact-form-btn {
	padding: 15px 35px;
}
.consult-form-title {
	background-color: #ffae11;
	padding: 40px;
}
.consult-form-box {
	border: 2px solid #e5e5e5;
	padding: 20px 30px;
	border-top: none;
}
.consult-form-box input,
.consult-form-box textarea {
	height: 50px;
	border: none;
	background-color: #f9f9f9;
	margin-bottom: 30px;
	width: 100%;
	padding: 15px;
}
.consult-form-box textarea {
	min-height: 100px;
}
.consult-send-btn button {
	color: #fff;
	background-color: #203259;
	height: 50px;
	width: 100%;
	border: none;
}

/*----------------------------------------------------------------------- 
End of free consult section
-------------------------------------------------------------------------*/




/*----------------------------------------------------------------------- 
Start of featured project section
-------------------------------------------------------------------------*/
.featured-project-section  {
	background-color: #ffae11;
}
.featured-project-section .section-title {
	margin: 0;
	float: left;
	padding-bottom: 90px;
}
.featured-project-section .section-title h2 {
	color: #222222;
}
.featured-project-section .section-title h2 span {
	color: #fff;
}
.fp-text-pic img {
	width: 100%;
}
.fp-text-pic {
	position: relative;
	overflow: hidden;
	border-right: 1px solid #fff;
}
.fp-text {
	height: 70px;
	width: 93%;
	background-color: #203259;
	line-height: 70px;
	padding: 0px 20px;
	
	position: absolute;
	bottom: 10px;
	opacity: 0;
}
.fp-text  i {
	float: right;
	margin-top: 30px
}
.overlay-bg {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	top: 0;
	transform: scale(.5);
	opacity: 0;
}
.fp-text-pic:hover .overlay-bg  {
	transform: scale(1);
	opacity: 1;
}
.fp-text-pic:hover .fp-text {
	opacity: 1;
	margin: 0px 10px;
	transition-delay: .5s;
}
.featured-project-content {
	border: 1px solid #fff;
	border-right: none;
}
.see-all {
	height: 50px;
	width: 200px;
	border: 1px solid;
	line-height: 50px;
	border-radius: 5px;
	margin-top: 20px;
}
.see-all a {
	display: block;
	width: 100%;
	color: #fff;
}
/*----------------------------------------------------------------------- 
End of featured project section
-------------------------------------------------------------------------*/


/*----------------------------------------------------------------------- 
Start of expart section
-------------------------------------------------------------------------*/
.expart-pic {
	border: 2px solid #ffae11;
	position: relative;
	overflow: hidden;
}
.expart-hover {
	position: absolute;
	top: -19px;
	height: 108%;
	width: 102%;
	background-color: #203259;
	padding: 45px 15px;
	left: -2px;
	transform: scaleY(0);
	opacity: 0;
	visibility: hidden;
	transition: .5s all ease-in-out;
}
.expart-pic  img {
	margin-top: -20px;
}
.expart-name-des {
	background-color: #ffae11;
	padding: 10px;
	margin-top: 5px;
}
.name {
	display: block;
}
.hover-icon i {
	font-size: 36px;
	color: #28395e;
}
.expart-social-list  li a {
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	margin: 0px 5px;
	transition: .3s all ease-in-out;
	transition-delay: .5s;
}
.expart-social-list  li:hover a {
	color: #ffae11;
}

.expart-pic:hover .expart-social-list  li a {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.expart-pic:hover .expart-hover {
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.expart-name-des .designation {
	color: #fff;
}
.white-overlay-bg {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.65);
}
/*----------------------------------------------------------------------- 
End of expart section
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of why choose us section
-------------------------------------------------------------------------*/
.why-choose-us-section {
	background-color: #203259;
}
.why-choose-left-video {
    width: 50%;
    float: left;
    padding-top: 110px;
}
.content-wrapper {
  /* margin: 0 auto; */
  max-width: 680px;
}

.video-container {
  height: 0;
  max-width: 100%;
  overflow: hidden;
  padding-bottom: 60.25%;
  position: relative;
}
.video-container a {
  border-bottom: 40px solid transparent;
  border-left: 40px solid #000;
  border-top: 40px solid transparent;
  box-sizing: border-box;
  height: 26px;
  margin: -13px 0 0 -11px;
  left: 50%;
  position: absolute;
  text-indent: -999em;
  top: 50%;
  width: 22px;
}
.video-container a:hover {
  border-left-color: #f8ab14;
}
.video-container img {
  display: block;
}
.video-container iframe, .video-container object, .video-container embed, .video-container img {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}



.why-choose-ques {
	background-color: #203259;
	padding: 70px;
	display: table;
	width: 50%;
	position: relative;
}
.why-choose-ques:before {
	height: 39%;
	position: absolute;
	content: '';
	left: 102px;
	border-left: 2px dashed #fff;
	top: 38%;
	z-index: 0;
}
.choose-us-title h3 {
	line-height: 30px;
}
.acc-container {
	margin: 35px auto 0 auto;
	overflow:hidden;
}
.acc-btn {
	width:100%;
	margin:0 auto;
	padding: 10px 0px;
	cursor:pointer;
}
.acc-btn .choose-icon-item {
	background-color: #fff;
	height: 70px;
	width: 70px;
	float: left;
	line-height: 75px;
	border-radius: 100%;
	margin-right: 20px;
	position: relative;
	z-index: 1;
}
.acc-btn .choose-icon i {
	font-size: 26px;
}
.acc-btn:hover .choose-icon-item {
	background-color: #ffae11;
}
.acc-btn:hover .choose-icon i {
	color: #fff;
}
.acc-btn h2 {
	font-size: 26px;
	padding: 0px 0px;
	color: #fff;
	padding-top: 20px;
}
.acc-content {
	height:0px;
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.acc-content-inner {
	padding: 0px;
}
.open {
	height: auto;
}
.faq-content .tab-content li i {
	color: #42a5f5;
	margin-right: 10px;
}
.faq-content .tab-content li {
	margin-bottom: 10px;
}
.faq-content .tab-content ul {
	padding-top: 25px;
}
.faq-content .tab-content {
	padding: 0px 32px 0px 85px;
	display: inline-block;
}
/*----------------------------------------------------------------------- 
End of why choose us section
-------------------------------------------------------------------------*/




/*----------------------------------------------------------------------- 
Start of testimonial section
-------------------------------------------------------------------------*/
.client-pic {
	height: 100px;
	width: 100px;
	overflow: hidden;
	border-radius: 100%;
	float: left;
	margin-right: 40px;
}
.client-text {
	overflow: hidden;
}
.client-say-slide .owl-dots {
	text-align: center;
	margin-top: 40px;
}
/*----------------------------------------------------------------------- 
End of testimonial section
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of consult service section
-------------------------------------------------------------------------*/
.consult-service-section {
	background-color: #203259;
}
.consult-service-text h2 {
	line-height: 40px;
	font-size: 36px;
}
.consult-service-text h2 span {
	font-size: 26px;
	font-weight: 300;
}
.consult-service-btn {
	height: 65px;
	width: 300px;
	border: 2px solid #f8ab14;
	line-height: 65px;
	border-radius: 5px;
}
.consult-service-btn a {
	font-size: 18px;
	color: #fff;
	display: block;
	width: 100%;
}
.consult-service-btn:hover a {
    background: orange;
    color: #fff;
}

/*----------------------------------------------------------------------- 
End of consult service section
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of blog area section
-------------------------------------------------------------------------*/
.blog-meta .meta-list li {
	margin-right: 40px;
}
.blog-meta .meta-list li:first-child {
	position: relative;
}
.blog-meta .meta-list li:first-child::after {
	position: absolute;
	content: '/';
	right: -22px;
	font-size: 20px;
	top: -3px;
}
.blog-title  h2 a {
	font-size: 20px;
	/* line-height: 19px; */
	color: #222;
	/* margin-bottom: 71px; */
}
.blog-main-text > h2 {
    margin-bottom: 15px;
    font-size: 22px;
}
.blog-read-more a {
	color: #222;
	transition: .3s all ease-in-out;
}
.blog-read-more a:hover {
	color: #ffae11;
}
.blog-title  {
	margin-bottom: 25px;  
}
/*----------------------------------------------------------------------- 
End of blog area section
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of contact area section
-------------------------------------------------------------------------*/
.contanct-area-section {
	background-color: #f9f9f9;
}
.contact-area-content .choose-us-title {
	max-width: 400px;
}
.contact-area-content .choose-us-title h3 {
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 20px;
}
.contact-adress-list {
	padding: 0;
	margin: 0;
}
.contact-adress-list li {
	list-style: none;
	margin-bottom: 25px;
}
.contanct-area-section .contact-info,
.contact-main-from-section .contact-info,
.comment-box .contact-info {
	position: relative;
	width: 45%;
	display: inline-block;
	margin-right: 30px;
	float: left;
	margin-bottom: 10px;
}
.contact-info input {
	height: 50px;
	width: 100%;
	padding: 15px;
	border: 2px solid #ebeff2;
}
.contact-info i {
	position: absolute;
	top: 15px;
	right: 15px;
	color: #c5c5c5;
}
.discussion-type select {
	height: 50px;
	width: 45%;
	border: 2px solid #ebeff2;
	padding: 0px 15px;
}
.contact-info.massege {
	width: 100%;
}
.contanct-area-section .contact-info textarea,
.contact-main-from-section .contact-info textarea,
.comment-box .contact-info textarea {
	width: 94.5%;
	border: 2px solid #ebeff2;
	padding: 15px;
}
.contact-form-btn {
	border: none;
}
.contact-form-btn span {
	margin-left: 10px;
}
.contact-form-btn:hover {
	color: #fff;
}
.footer-area-section {
	background-image: url(../img/background/footer-bg.jpg);
	position: relative;
	padding: 70px 0px 40px;
	background-size: cover;
	background-repeat: no-repeat;
}
.footer-ovalay {
	position: absolute;
	background-color: rgba(32, 51, 90, 0.9); 
	top: 0;
	height: 100%;
	width: 100%;
}
.footer-social-list li {
	height: 30px;
	width: 30px;
	border: 1px solid #e5e5e5;
	text-align: center;
	line-height: 30px;
	margin-right: 5px;
	transition: .3s all ease-in-out;
	border-radius: 3px;
}
.footer-social-list li span {
	color: #e5e5e5;
}
.footer-social-list li:hover {
	background-color: #ffae11;
	border-color: #ffae11;
}
.footer-social-list li:hover span {
	color: #203259;
}
.widget-title {
	font-size: 26px;
}


.footer-logo-text span {
    text-transform: capitalize !important;
}
.footer-service ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer-service li {
	float: left;
	margin-right: 5%;
	font-size: 15px;
	margin-bottom: 25px;
	color: #fff;
	transition: .1s all ease-in-out;
}

.footer-service li:hover, .footer-service li a:hover {
	color: #ffae11;
}
.istagram-photo-list li {
	margin: 0px 2px 5px 0px;
	position: relative;
	transition: .3s all ease-in-out;
}

.istagram-photo-list li .white-overlay-bg {
	opacity: 0;
	visibility: hidden;
	transition: .3s all ease-in-out;
}
.ins-link-icon {
	position: absolute;
	top: 30%;
	opacity: 0;
	visibility: hidden;
	transition-delay: .5s;
	transition: .3s all ease-in-out;
	left: 0;
	right: 0;
	text-align: center;
}
.istagram-photo-list li:hover .white-overlay-bg,
.istagram-photo-list li:hover .ins-link-icon {
	opacity: 1;
	visibility: visible;
}
.istagram-photo-list li:hover .ins-link-icon  {
	top: 40%
}
.contact-comment-info {
	position: relative;
}
.newslatter-form input {
	height: 50px;
	border: 1px solid #fff;
	padding: 15px;
	background-color: #203259;
	width: 100%;
}
.nws-button button {
	border: none;
	position: absolute;
	top: 12px;
	right: 12px;
}
.footer-nav {
	background-color: #203259;
	padding: 20px 0px 20px;
}
.copy-right p {
	color: #ababab;
	margin: 0;
}
.footer-menu-list li {
	margin: 0px 10px;
	color: #fff;
}
.footer-menu li a {
    padding: 0;
	color:#ffffff;
}

.footer-menu li a:hover {
    background: none;
	color:#ff9800;
}
/*----------------------------------------------------------------------- 
End of contact area section
-------------------------------------------------------------------------*/




/*----------------------------------------------------------------------- 
Start of about us page header
-------------------------------------------------------------------------*/
.header-social-list li a {
	color: #3f3f3f;
	margin-left: 20px;
	transition: .3s all ease-in-out;
}
.header-social-list li a:hover {
	color: #ffae11;
}
.page-head-section {
	background-color: #f9f9f9;
	padding: 75px 0px;
	margin-top: 180px;
	background-size: cover;
	position: relative;
}
.page-head-section:before {
    content: "";
    background: rgba(255, 255, 255, 0.77);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 0;
}

.page-breadcrum {
    position: relative;
}
.breadcrum-title h2 {
	font-size: 40px;
	font-weight: 700;
	color: #222;
}
.breadcrumb {
	background-color: transparent;
}
.free-consult-left-img {
	margin-left: 100px;
}
.free-consult-section.about .section-content {
	padding-bottom: 30px;
}
/*----------------------------------------------------------------------- 
End of about us page header
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of acheivement section
-------------------------------------------------------------------------*/
.achievement-section {
	background-image: url(../img/background/achive.jpg);
	position: relative;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.achivement-text .number,
.achivement-icon i {
	font-size: 52px;
	display: block;
}
/*----------------------------------------------------------------------- 
End of acheivement section
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of service main page
-------------------------------------------------------------------------*/
.feature-main-text-pic {
	margin-bottom: 70px;
}
.service-main-section .section-content {
	padding-bottom: 25px;
}
.content-currency,
.content-price {
	font-size: 52px;
	display: inline-block;
}
.content-duration {
	font-size: 36px;
	display: block;
	line-height: 16px;
}
.pricing-plan {
	border: 2px solid #ffae11;
	padding-bottom: 50px;
}
.pricing-plan-list  {
	padding-bottom: 5px;
}
.pricing-content-desc li {
	margin-bottom: 20px;
}
/*----------------------------------------------------------------------- 
End of service main page
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of blog main page content
-------------------------------------------------------------------------*/
.blog-left-side-content {
	max-width: 750px;
}
.blog-main-meta-list li {
	margin-right: 45px;
}
.blog-main-meta-list i {
	margin-right: 5px;
}
.blog-main-title h2 {
	font-size: 26px;
}
.blog-left-side-content .consult-btn {
	display: inline-flex;
}
.blog-main-pic-text {
	border-bottom: 1px dashed #e5e5e5;
}
.pagination li a {
	border: 1px solid #ffae11;
	border-radius: 4px;
	margin-right: 10px;
	color: #222;
	transition:all 0.35s ease;
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-ms-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
}
.pagination .next a {
	background-color: #ffae11;
	color: #fff;
}
.pagination li a:hover,.pagination li a.active{
	background-color:#ffae11;
	color:#ffffff;
}
.blog-search {
	position: relative;
}
.blog-search input {
	height: 50px;
	padding: 25px;
	width: 100%;
	border: 1px solid #cfcfcf;
}
.blog-search button {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 52px;
	width: 50px;
	background-color: #ffae11;
	color: #fff;
}
.side-area-content .widgettitle {
	font-size: 26px; 
	margin-bottom: 30px;
}
.badge {
	background-color: transparent;
	color: #585858;
	font-size: 15px;
}
.badge {
	background-color: transparent;
}
.side-area-content > ul,.side-area-content > .menu-testing-menu-container > ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.side-area-content > .menu-testing-menu-container > ul > li{
	width:100% !important;
	border-bottom: 1px solid #ededed;
}
.side-area-content > ul > li {
	border-bottom: 1px solid #ededed;
}
.side-area-content ul > li {
	margin:0px !important;
}
.side-area-content ul > li > a {
	padding:8px 0;
	display:inline-block;
	color:#777777;
	transition: .3s all ease-in-out;
}
.widget_recent_comments.side-area-content ul > li > a{
	color:#222222;
}
.widget_recent_comments.side-area-content ul > li > a:hover{
	color:#ffd200;
}
.widget_calendar table tr td#today {
    background-color: #ffd200;
    color: #fff;
}
.widget_calendar table tr td,.widget_calendar table tr th{
    text-align:center;
}
.widget select {
    width: 100%;
    height: 40px;
    padding: 7px 15px;
    font-family: Lato;
    font-size: 14px;
    color: #777777;
}
ul.commentlist{
	width:100%;
	float:left;  
	padding-bottom:10px;
}
.side-area-content ul > li .children > li{
	border-bottom: 1px solid #ededed; 
	width:100%;
}
.side-area-content ul > li .children > li:last-child{
	border-bottom:0px;
}
.category-item {
	padding-left: 25px;
}
.side-area-content ul > li > a:hover{
	color:  #ffae11;
}
.blog-side-content-item {
	padding: 25px; 
}
.rec-img {
	float: left;
	margin-right: 25px;
}
.rec-link h3 a {
	color: #222;
	font-size: 15px;
}
.rec-link h3 a:hover {
	color: #ffae11;
}
.side-tab-img-text {
	display: inline-block;
	margin-bottom: 20px;
}
.blog-tag-list li a {
	background-color: #f9f9f9;
	padding: 10px;
	border-bottom: 2px solid #e5e5e5;
	margin-right: 5px;
	display: block;
	margin-bottom: 20px;
}
.blog-tag-list li a:hover {
	background-color: #28395e;
	border-bottom: 2px solid #ffae11;
	color: #fff;
}
/*----------------------------------------------------------------------- 
End of blog main page content
-------------------------------------------------------------------------*/




/*----------------------------------------------------------------------- 
Start of 404 page
-------------------------------------------------------------------------*/
.error-section-content {
	background-image: url(../img/background/404.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.error-btn .see-all {
	margin: 0 auto;
}
.error-text {
	background-color: #ffae11;
	max-width: 450px;
	margin: 0 auto;
	padding: 60px 0px 100px;
}
.error-title h2 {
	font-size: 132px;
	font-weight: 700;
}
/*----------------------------------------------------------------------- 
End of 404 page
-------------------------------------------------------------------------*/




/*----------------------------------------------------------------------- 
Start of content main section
-------------------------------------------------------------------------*/
.contact-main-icon {
	height: 150px;
	width: 150px;
	border-radius: 100%;
	background-color: #ffae11;
	line-height: 175px;
	margin: 0 auto;
	position: absolute;
	top: -75px;
	left: 0;
	right: 0;
}
.contact-main-icon i {
	font-size: 52px;
}
.contact-main-icon-address {
	-webkit-box-shadow: 0 0 5px 3px rgba(222, 222, 222, 0.5);
	-moz-box-shadow: 0 0 5px 3px rgba(222, 222, 222, 0.5);
	-ms-box-shadow: 0 0 5px 3px rgba(222, 222, 222, 0.5);
	-o-box-shadow: 0 0 5px 3px rgba(222, 222, 222, 0.5);
	box-shadow: 0 0 5px 3px rgba(222, 222, 222, 0.5);
	padding: 100px 20px 85px;
	position: relative;
}
.google-map-container {
	width: 100%;
	height: 500px;
	background-color: #dddddd;
}
.contact-main-from-section .section-title h2 {
	font-size: 36px;
}
.contact-main-from-section .contact-form {
	max-width: 680px;
	margin: 0 auto;
}
/*----------------------------------------------------------------------- 
End  of content main section
-------------------------------------------------------------------------*/


/*----------------------------------------------------------------------- 
Start of blog single page
-------------------------------------------------------------------------*/
.blog-single-quote blockquote {
	font-style: italic;
	font-size: 18px;
	background-color: #f9f9f9;
	padding: 50px 50px 50px 90px;
}
.blog-single-quote {
	position: relative;
}
.blog-single-quote i {
	font-size: 36px;
}
.quote-icon {
	position: absolute;
	background-color: #ffae11;
	top: 0;
	height: 100%;
	width: 70px;
	text-align: center;
	line-height: 14;
}
.blog-single-listing-item li {
	margin-bottom: 10px;
}
.blog-single-listing-item li i {
	margin-right: 10px;
}
.blog-share-list li {
	height: 40px;
	width: 40px;
	border:1px solid #ffae11;
	margin-right: 5px;
	line-height: 40px;
	text-align: center;
	border-radius: 4px;
}
.blog-share-list li:first-child {
	border: none;
}
.blog-share-list li:hover a {
	color: #ffae11;
}
.author-main-commnent {
	background-color: #f1f1f1;
	padding: 25px;
}
.comment-pic {
	height: 90px;
	width: 90px;
	border-radius: 100%;
	overflow: hidden;
	margin-right: 20px;
}
.comment-pic img {
	border-radius: 100%;
	width: 100%;
}
.comment-reply {
	overflow: hidden;
}
.visit-share li {
	border: none;
	height: 20px;
	width: 20px;
}
.visit-name-share {
	display: flow-root;
}
.author-main-commnent .comment-reply  p {
	color: #777;
}
.designation {
	color: #c5c5c5;
	display: block;
}
.comment-title {
	font-size: 36px;
}
.visit-date {
	font-style: italic;
	color: #cccccc;
}
.visitor-comment {
	border-bottom: 2px solid #e5e5e5;
	padding-bottom: 25px;
	margin-top: 35px;
}
.visitor-comment.mdl {
	margin-left: 70px;
}
/*----------------------------------------------------------------------- 
End of blog single page
-------------------------------------------------------------------------*/



/*----------------------------------------------------------------------- 
Start of portfolio section [*4]
-------------------------------------------------------------------------*/
.item-wrap img {
	width: 100%;
}
.item-wrap {
	margin: 15px;
}
.portfolio-section {
	padding-top: 90px;
	padding-bottom: 100px;
}
.portfolio-tab button {
    background: transparent !important;
}
.home-2.header-style-3 .portfolio-section {
	padding-top: 20px;
}
.home-2.header-style-3 .item-wrap  {
	margin: 0;
}
.item-grid {
	width: 33.33%;
	float: left;
}
.item-grid-1 {
	width: 50%;
	float: left;
}
.item-grid-2 {
	width: 25%;
	float: left;
}
.button-group button {
	background: transparent;
	color: #959595;
	border: none;
	box-shadow: none;
	padding: 0;
	margin-right: 45px;
	position: relative;
}
.button-group button span {
	position: absolute;
	top: -7px;
	right: -20px;
}
button.tab-button.active {
	color: #ffae11;
}
.work-item {
	position: relative;
}
.work-item:before {
	position: absolute;
	content: "";
	background-color: rgba(255, 255, 255, 0.45);
	width: 25%;
	height: 25%;
	top: 0;
	left: 0;
	opacity: 0;
	transition: all 0.5s ease;
}
.work-item:after {
	position: absolute;
	content: "";
	background-color: rgba(255, 255, 255, 0.45);
	width: 25%;
	height: 25%;
	bottom: 0;
	right: 0;
	opacity: 0;
	transition: all 0.5s ease;
	transition-delay: 0.2s;
}
.work-item:hover::before,
.work-item:hover::after {
	opacity: 1;
	width: 100%;
	height: 100%;
}
.work-item:hover::before {
	left: 0;
	top: 0
}
.work-item:hover::after {
	right: 0;
	bottom: 0;
}
.hover-text a span {
	font-size: 24px;
	background-color: #ffffff;
	padding: 5px;
	border-radius: 5px;

}
.project-catagorry li a{
	font-size: 12px;
	color: #000;
}
.hover-text {
	position: absolute;
	top: 45%;
	z-index: 1;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	opacity: 0;
	visibility: hidden;
	transition: .5s all ease-in-out;
}
.work-item:hover .hover-text {
	opacity: 1;
	visibility: visible;
	top: 50%;
	transition-delay: .7s;
}
.project-description  {
	position: absolute;
	bottom: 15px;
	right: 0;
	z-index: 1;
	opacity: 0;
	visibility: hidden;
	transition: .3s all ease-in-out;
}
.project-description h3 {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 20px;
	color: #000;
}
.project-description h3 a::before {
	border-bottom: 1px solid #232323;
	bottom: 0;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 50px;
}
.work-item:hover .project-description {
	opacity: 1;
	visibility: visible;
	right: 15px;
	transition-delay: 1.2s;
}

.video-section-content-item {
    width: 100%;
    display: table;
    background-color: rgba(255, 175, 15, 0.7);
}
/*----------------------------------------------------------------------- 
Start of portfolio section
-------------------------------------------------------------------------*/

